# Generated by Django 4.2.16 on 2024-11-13 08:38

import django.utils.timezone
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("fridges", "0004_fridge_extra_labels"),
    ]

    operations = [
        migrations.AddField(
            model_name="fridge",
            name="date_alert_modified",
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
